; This file contains configuration options that are used during runtime init.
rt_AssertEnabled = 1
rt_MaxConcurrentAsyncIO = 1024
rt_BufferMemoryBudget = 1073741824 ; 1GB
rt_FileTabCapacity = 1024
rt_TemporaryArenaSize = 33554432 ; 32 MB
rt_ResourceDirectory = res
rt_ResourceCacheSize = 536870912 ; 512 MB
rt_MaxCachedResources = 1024
rt_ResourceNamespaceSize = 1048576
rt_DisableResourceNamespaceLoad = 0
